@charset "utf-8";
/* CSS Document */

body {
	background:#fff!important;
	font-family:;
	font-size:14px!important;
	color:#59585e!important;
    font-family:Arial, Helvetica, sans-serif;
	line-height:24px!important;
}
/* Global properties ======================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, a
{
	margin:0px;
	padding:0px;
	outline:0px;
	border:0px;

}
ul, li {
	list-style-type:none
}

html {
	overflow-y:scroll;
}
img {
	border:0;
}



a:hover, a:active, a:focus {
	outline:none;
}

@font-face {
        font-family: "Proxima Nova ScOsf ExCn Rg";
        src: url('../355285645-Mark-Simonson---Proxima-Nova-ScOsf-Extra-Condensed-Regular.eot');
        src: url('../355285645-Mark-Simonson---Proxima-Nova-ScOsf-Extra-Condensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('../355285645-Mark-Simonson---Proxima-Nova-ScOsf-Extra-Condensed-Regular.svg#Proxima Nova ScOsf ExCn Rg') format('svg'),
        url('../355285645-Mark-Simonson---Proxima-Nova-ScOsf-Extra-Condensed-Regular.woff') format('woff'),
        url('../355285645-Mark-Simonson---Proxima-Nova-ScOsf-Extra-Condensed-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
.top_wrapper
{
	width:100%;
	height:auto;
	padding:4px 0px 10px 0px;
	background: #342825;
}
.top_wrapper select
{
	background:#cc4a34;
	border:none;
	padding:10px 20px;
	color:#fff;
	margin:15px 0px 0px 0px;
	text-transform:uppercase;
	max-width:206px;
	float:right;
	font-size:16px;
	font-family: "Proxima Nova ScOsf ExCn Rg";
	font-weight:normal;
}
.galler_content
{
	margin:20px 0px 0px 0px;
}
.facebook
{
	margin:0px 10px 0px 0px;
	background:#3d599b;
	padding:2px 10px 0px 0px;
	color:#fff;
	display:inline-block;
	text-transform:uppercase;
}
.facebook:hover
{
	color:#fff;
}
.logo
{
	margin:0px 0px 0px 0px;
}
.logo img
{
	margin:39px 0px 0px 0px;
}
		.round-border {
			text-align:right;
			padding:5px 0px 0px 0px;
			}
			.rclicker
			{
	
				background:url(../images/map.png) center left 6px no-repeat #F00;
				color:#fff;
				padding:5px 10px 7px 30px;

			}
		
			.rclicker:hover
			{
				color:#fff;
			}
			.round-border p
			{
				margin:10px 0px 0px 0px;
				font-size:12px;
				font-family:Arial, Helvetica, sans-serif;
				color:#666;
			}
			.bread_wrapper
			{
				width:100%;
				padding:30px 0px 0px 0px;
			}
			.bread_wrapper ul li
			{
				display:inline;
				margin:0px 20px 0px 0px;
				background:#eee;
				padding:5px 10px;
				-webkit-border-radius: 2px 2px 2px 2px;
border-radius: 2px 2px 2px 2px;
color:#000;
			}
			.bread_wrapper ul li a
			{
				color:#666;
			}
			.bread_select
			{
				background:#cc4a34!important;
				color:#fff!important;
			}
			
.top_menu
		{
						margin:0px 0px 0px 0px;
		}
		.top_menu nav
		{
			width:100%;
			height:48px;
			margin:0;
			padding:0;
		}
		.top_menu nav ul 
		{
			display:table;
			width:100%;
			margin:18px 0px 0px 0px;
		}
		.top_menu nav ul li
	    {
			display:inline-block;
			text-align:center;
						padding:0 1.5%;
						color:#7b8a5a;
							border:solid 2px #fff;
							margin:0px 10px 0px 0px;
		}
		.pic_top
		{
			margin:0px 0px 20px 0px;
		}
		.booking_form
		{
			background:#cc4a34;
			padding:10px;
			color:#fff;
		}
		.booking_form:hover
		{
			background:#342825;
			color:#fff;
		}
		ul.blank li 
		{
			list-style-type:disc;
			list-style-position:inside;
			margin:10px 0px;
			text-align:center;
		}
		ul.blank li span 
		{
			display:none;
		}
		.top_menu nav ul li a
		{
			color:#fff;
			text-decoration:none;
			line-height:48px;
			font-size:1.4em;
			text-transform:uppercase;
				line-height:35px;
				font-family: "Proxima Nova ScOsf ExCn Rg";
					font-weight:normal;
						-webkit-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
   -moz-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
     -o-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
        transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000);

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
        transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
		}
	.table_outer
	{
		width:100%;
		padding:0px 0px 0px 0px;
		font-size:16px;
	}
	.table_outer table
	{
		border:solid 4px #eee;
	}
	.table_outer table td
	{
		padding:20px;
	}
		.top_menu nav ul li a:hover
		{
			color:#cc4a34;
		}
		
		
	.banner_wrapper
	{
		width:100%;
		height:auto;
		position:relative;
	}
	.banner_tripple
	{
		width:100%;
		top:50px;
		position:absolute;
		z-index:1000000;
	}
.case  
{
	color:#fff;
}
.search_box
{
	border:solid 2px #fff;
	padding:4px;
}
.search_box input[type="text"]
{
	background:none;
	border:none;
	max-width:363px;
	display:inline-block;
	color:#fff!important;
	margin:0;
		font-size:16px;
	font-family: "Proxima Nova ScOsf ExCn Rg";
}
.search_box input[type="text"]:focus
{
	background:none;
}
.submit
{
	width:26px;
	height:26px;
	background:url(../images/search.png) no-repeat;
	border:none;
	cursor:pointer;
	margin:2px 0px 0px 0px;
}
.case a
{
	float:right;
	color:#4ca42f;
	text-decoration:underline;
}
.trip_case
{
	width:100%;
	margin:40px auto 0px auto;
	max-width:1100px;
}
.tripple_box
{
	border:solid 5px #010101;
	background:url(../images/bg.png) repeat-x #342825;
	padding:40px;
	color:#cfcece;
	min-height:360px;
	
	  -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.tripple_box:hover
{
	   -webkit-transform:  scale(1.1);
    -moz-transform:  scale(1.1);
    -o-transform:  scale(1.1);
    -ms-transform:  scale(1.1);
    transform:  scale(1.1)
}
.four_outer
{
	margin:0px 0px 30px 0px;
	padding:20px 0px;
}
.four_outer h1
{
	font-size:24px!important;
	color:#333!important;
	font-weight:normal;
	text-transform:uppercase;
	font-family: "Proxima Nova ScOsf ExCn Rg";
	margin:0!important;
}
.employee_list_outer h1, .old_team h1, .list_commmon h1
{
	font-size:2.4em!important;
	color:#333!important;
	font-weight:normal;
	text-transform:uppercase;
	font-family: "Proxima Nova ScOsf ExCn Rg";
	margin:0px 0px 20px 0px;
	
}
.spl_head
{
	margin:0!important;
}
.employee_list_outer h2, .list_commmon h2
{
	font-size:2.2em!important;
	color:#999!important;
	font-weight:normal;
	text-transform:uppercase;
	font-family: "Proxima Nova ScOsf ExCn Rg";
	margin:0px 0px 20px 0px!important;
	
}
.big_list
{
	margin:0px 0px 0px 0px;
}
.employee_list_outer
{
	width:100%;
	padding:40px 0px 40px 0px;
	text-align:center;
}
.list_commmon
{
	width:100%;
	padding:40px 0px 40px 0px;
}
.no_top
{
		padding:0px 0px 40px 0px!important;
}
.employee_list_outer a, .list_commmon a, .list_commmon a
{
	color:#333;
}
.samll_links
{
	margin:40px 0px 0px 0px;
}
.samll_links a
{

		background:#342825;
	padding:5px 10px; 
	margin:0px 10px 10px 0px;
	color:#fff;
	display:inline-block;
	-webkit-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
   -moz-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
     -o-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
        transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000);

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
        transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
	
}
.samll_links a:hover
{
	color:#fff!important;
	background:#cc4a34;

}
.main_link
{
	color:#cc4a34!important;
}
.big_link
{
	font-size:38px!important;
}
.subsider
{
	padding:20px 20px 5px 20px;
	background:#342825;
	margin:0px 0px 0px 0px;

}
.mail_list
{
	padding:20px 20px 20px 20px;
	background:#cc4a34;
	margin:30px 0px 0px 0px;
	color:#fff!important;
}
.mail_list h2
{
	color:#fff!important;
	margin:0!important;
}
.mail_list a
{
	color:#fff;
	font-size:16px;
	text-decoration:underline;
}
.mail_list p
{
		margin:0!important;
}
.mail_list a:hover
{
	color:#000;
}

.subsider h2
{
		color:#fff!important;
}
.name_outer
{
	margin:0px 0px 20px 0px;
}
.subsider h2 a
{
	color:#cc4a34!important;
}

.name_list
{
	margin:10px 0px 0px 0px;
	font-weight:bold;
}
.big_list ul li
{
	margin:0px 0px 10px 0px;
}
.big_list ul li a:hover
{
	text-decoration:underline;
}
.four_icon
{
	display:inline-block;
	max-width:70px;
	max-height:70px;
	float:left;
}
.four_head
{
	display:inline-block;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
	float:left;
}
.old_team
{
		width:100%;
	padding:40px 0px 40px 0px;
	text-align:center;
	background:#eee;
	color:#666;
	font-size:1em;
}
.old_team span
{
	font-size:16px;
}
.old_team span a
{
	color:#cc4a34;
}
.sublinks
{
	margin:30px 0px 0px 0px;
	text-align:left;
}
.sublinks a
{
	color:#cc4a34;
	text-decoration:underline;
	margin:0px 0px 10px 0px;
	display:block;
}
.four_head a
{
	color:#cc4a34;
}
.four_head a:hover
{
	color:#000;
}
.four_head h1, 
{
	color:#000;
	font-size:24px;
	font-weight:normal;
	margin:8px 0px 0px 0px;
	padding:0;
	font-family: "Proxima Nova ScOsf ExCn Rg";
}
.event_calendar
{
	background:#342825;
	padding:20px;
	margin:0px 0px 20px 0px;
	background:url(../images/bg.png) repeat-x top;
}
.event_calendar input[type="text"]
{
	padding:10px;
}
.event_calendar input[type="submit"]
{
	background:url(../images/sub.png) repeat-x;
	border:none;
	color:#000;
	padding:10px 20px;
	cursor:pointer;
		font-size:20px;
	font-family: "Proxima Nova ScOsf ExCn Rg";
}
.sponser
{
	padding:20px;
	margin:60px 0px 0px 0px;
	border:solid 2px #eee;
  -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.sponser:hover
{
	   -webkit-transform:  scale(1.1);
    -moz-transform:  scale(1.1);
    -o-transform:  scale(1.1);
    -ms-transform:  scale(1.1);
    transform:  scale(1.1)
}
.sponser a
{
	display:block;
}
.sponser h3
{
		font-size:20px;
	font-family: "Proxima Nova ScOsf ExCn Rg";
	color:#999;
	font-weight:normal;
}
.sponser h2
{
	font-size:26px;
	font-family: "Proxima Nova ScOsf ExCn Rg";
	color:#333!important;
	font-weight:normal;
}
.long_sponsor 
{
	margin:0px 0px 40px 0px;
}
.execption
{
	margin-top:0!important;
	padding-top:0!important;
}
.execption2
{
	margin-top:0!important;
}
.long_sponsor img
{
	display:inline!important;
	margin:0px 20px 0px 20px;
}
.gallery_boxes
{
	margin:0px 0px 20px 0px;
}
.gallery_boxes ul li
{
	display:block;
	margin:0px 0px 20px 0px;
}
.gallery_boxes ul li a
{
	background:#cc4a34;
	padding:10px 10px;
	color:#fff;
    font-weight:normal;
	display:block;
	text-align:center;
	position:relative;
	
}
.number
{
	padding:10px;
	background:#f8c605;
	color:#000;
	position:absolute;
	top:0;
	left:0;
}
.gallery_boxes ul li a:hover
{
	background:#342825;
-webkit-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
   -moz-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
     -o-transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); 
        transition: all 300ms cubic-bezier(0.420, 0.000, 1.000, 1.000); /* ease-in */

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); 
        transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000); /* ease-in */
}
.gallery_head
{
}
.gallery_head h2
{
	font-size:26px;
	font-family: "Proxima Nova";
	color:#666;
	font-weight:normal;
}
.gallery_main
{
	padding:20px 0px;
}
.fancybox img
{
	width:196px;
	height:145px;
}
.gallery_main img
{
	min-width:196px;
	max-height:145px;
}
.gallery_with
{
	min-height:271px;
}
.gallery_linker 
{
		padding:0px 0px;
}
.footer_menu ul li
{
	display:inline;
	margin:0px 20px 0px 0px;
}
.footer_menu ul li a
{
	color:#9f9f9f;
	font-size:14px;
}
.gallery_linker a
{
	background:#cc4a34;
	padding:5px 10px;
	color:#fff;
		font-family: "Proxima Nova ScOsf ExCn Rg";
			font-size:26px;
				font-weight:normal;
				display:inline;
				margin:0px 5px 0px 5px;
				line-height:60px;
}
.gallery_linker a:hover
{
	background:#342825;
	color:#fff;
}
.gallery_main img
{
	margin:0px 0px 20px 0px;
}
.notice
{
	margin:0;
}
.notice_head
{
	border-bottom:solid 2px #cc4a34;
}
.notice_head h1, .event_calendar h1
{
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
	font-family: "Proxima Nova ScOsf ExCn Rg";
	font-weight:normal;
}
.notice_content
{
	margin:10px 0px 0px 0px;
}
.notice_content ul li
{
	margin:20px 0px 20px 0px;
}
.notice_content ul li p
{
	margin:0px 0px 10px 0px;
}
.notice_content ul li h2
{
	color:#cc4a34;
	font-size:22px;
	font-family: "Proxima Nova ScOsf ExCn Rg";
		font-weight:normal;
}
.case p img
{
	float:left;
	margin:10px 20px 0px 0px;
	border:solid 2px #4ca42f;
}
.case h2
{
	color:#fff;
	font-family: "Proxima Nova Rg";
		font-size:1.4em;
		font-weight:normal;
		text-transform:uppercase;
		font-family: "Proxima Nova ScOsf ExCn Rg";
}
.social_content
{
	margin:0;
	padding:20px 0px 0px 0px;
}
.social_content ul li
{
	margin:0px 0px 0px 0px;
}
.social_content ul li a
{
	color:#cc4a34;
	font-size:20px;
	margin:0;
		font-weight:normal;
				font-family: "Proxima Nova ScOsf ExCn Rg";
}	
.social_content ul li a img
{
  -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}
.social_content ul li a img:hover
{
    -webkit-transform: rotate(360deg) scale(1);
    -moz-transform: rotate(360deg) scale(1);
    -o-transform: rotate(360deg) scale(1);
    -ms-transform: rotate(360deg) scale(1);
    transform: rotate(360deg) scale(1);
}
.content_wrapper
{
	width:100%;
	padding:0px 0px 40px 0px;
	
}
.content_wrapper p
{
	word-wrap: break-word;      /* IE 5.5-7 */
      white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
      white-space: pre-wrap; 
}
.main
{
	width:100%;
	padding:60px 0px 40px 0px!important;
}
.content_box
{
	margin:0;
}
.content_head
{
	background:url(../images/grid_book.png) repeat-x bottom;
	padding:0px 0px 10px 0px;
}
.content_head h1
{
	font-size:24px;
	color:#cc4a34;
	font-weight:normal;
	text-transform:uppercase;
	font-family: "Proxima Nova ScOsf ExCn Rg";
	
	margin:0;
}
.content_wrapper h1
{
	font-size:2.8em;
	color:#cc4a34;
	font-weight:normal;
	text-transform:uppercase;
	font-family: "Proxima Nova ScOsf ExCn Rg";
	
	margin:0px 0px 20px 0px;
}
.content_panel
{
	padding:20px 0px
}
.content_panel h2, .content_wrapper h3
{
	font-size:20px;
	color:#000;
	font-family: "Proxima Nova ScOsf ExCn Rg";
	font-weight:normal;
}
.gallery_main img
{
	  -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.gallery_main img:hover
{
	    -webkit-transform:  scale(1.1);
    -moz-transform:  scale(1.1);
    -o-transform:  scale(1.1);
    -ms-transform:  scale(1.1);
    transform:  scale(1.1)
}
.content_panel span
{
	font-style:italic;
}

		.last_footer
		{
			width:100%;
			padding:20px 0px;
			background:#342825;
			font-size:12px;
			color:#9f9f9f;
		}
		.footer_right
		{
			text-align:right;
		}
			.footer_right a
			{
				color:#e2db28;
			}
@media (max-width:799px) {
	.logo
	{
		text-align:center;
	}

.top_menu
		{
						margin:0px 0px 0px 0px;
		}
		.top_menu nav
		{
			width:100%;
			height:auto;

			
margin:10px 0px 0px 0px;
		}
	.footer_menu ul li
{
	display:block;
	margin:0px 20px 0px 0px;
}
.footer_menu ul li a
{
	color:#9f9f9f;
	font-size:14px;
}
.gallery_linker a
{
	background:#cc4a34;
	padding:5px 10px;
	color:#fff;
		font-family: "Proxima Nova ScOsf ExCn Rg";
			font-size:26px;
				font-weight:normal;
				display:inline;
				margin:0px 5px 0px 5px;
				line-height:60px;
}	
		
		
		
		.green_globe
{
	margin:auto;
	position:static;
	left:0;
	right:0;
	width:auto;
	height:auto;
	text-align:center;
}
		.top_menu nav ul 
		{
			display:table;
			width:100%;
		}
		.top_menu nav ul li
	    {
			display:block;
			text-align:center;
						padding:0px 10px;
						color:#7b8a5a;
					border:none;
					
					
							font-size:16px;
							margin:5px 0px 10px 0px;
		}
		.banner_wrapper
		{
			background:#342825;
		}
		.tripple_box
		{
			padding:10px;
		}
		.top_menu nav ul li a
		{
			color:#000;
			text-decoration:none;
			line-height:48px;
			font-size:14px;
			text-transform:uppercase;
background:#cc4a34;
				display:block;
				padding:10px 0px 0px 0px;
		}
		.top_menu nav ul li a:hover
		{
			color:#fff;
			background:#f4674f;
		}
			.banner_content
	{
		width:100%;
		text-align:center;
		position:static;
		z-index:100000;
		background:#0b3f01;
		color:#fff;
		padding:10px 10px;
	}

			.flex-control-nav
			{
				top:10px!important;
			}

			 .banner_event
 {
	width:100%;
	position:static;
	bottom:0px;
	z-index:1000;
	text-align:left;
 }
.banner_tripple
{
	position:static;
}
}

.banner_tripple{z-index:9998;}
.homebutton{display:block;background-color:orange;padding:10px 20px;color:#fff;text-align:center;font-weight:bold;}
	